Legend

Forum

Unread topics or posts

Topic

Unread posts

Locked

Announcement

Forums > Questions

ver. 1.52?



AuthorMessage
Brian

Posted: Dec 28, 2008
Score: 0



Running Fx 3.0.5 and cannot find a link to the compatible Toodledo version. The link provided at http://www.toodledo.com/widget/firefox_plugin.php, that's indicated for Fx 3.0.5, is http://www.toodledo.com/widget/toodledo1_51.xpi. I see forum entries, though, that reference ver. 1.52. If ver. 1.52 is the correct one for Fx 3.0.5, pls provide the link. Thank you.
Jake

Toodledo Admin
Posted: Dec 29, 2008
Score: 0



Thanks.

Here it is: http://www.toodledo.com/widget/toodledo1_52.xpi
Brian

Posted: Dec 30, 2008
Score: 0



Thx for the link. Now...what's different about it from 1.51? Where can I see a description of it's features? How can I access them?
Jake

Toodledo Admin
Posted: Dec 31, 2008
Score: 0



There is no difference between 1.51 and 1.52. The only difference was that it is now allowed to install on Firefox 3.1.
You cannot reply yet


To participate in these forums, you must be signed in.



Toodledo Forums > Questions